.is-pc-animate {
    display: flex;
}
.is-mobile-animate {
    display: none;
}
.heart-filled {
    color: #EE3E75;
}

.disable-right-click {
  -webkit-user-select: none;  /* Chrome all / Safari all */
  -moz-user-select: none;     /* Firefox all */
  -ms-user-select: none;      /* IE 10+ */
  user-select: none;          /* Likely future */
}

/* Footer Heart */
#footer-sendheart button {
    font-size: 1em;
}
.footer-sendheart {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    height: 48px;
    padding: 8px 32px;
    background-color: #fff;
    font-family: HiraginoKakuGothicProW3, Helvetica, sans-serif;
    z-index: 1;
}
.footer-sendheart .action-buttons {
    text-align: right;
    color: white;
    display: flex;
    justify-content: center;
}
.footer-sendheart .action-buttons span {
    color: white;
}
.footer-sendheart .action-buttons .btn-footer {
    cursor: pointer;
    display: inline-block;
    background: #EE3E75 0% 0% no-repeat padding-box;
    color: white;
    border-radius: 4px;
    padding: 16px;
    height: 16px;
    text-align: center;
    margin: 0 32px;
}
.footer-sendheart .action-buttons .heart-number-btn {
    background-color: #EE3E75;
    width: 428px;
}
.footer-sendheart .action-buttons .heart-icon {
    padding-right: 4px;
}
.footer-sendheart .action-buttons .heart-number-btn span, .footer-sendheart .action-buttons .heart-number-btn i {
    color: #fff;
}
.footer-sendheart .action-buttons .send-all-free-btn {
    background-color: #EE3E75;
    color: #fff;
    width: 260px;
}
.footer-sendheart .action-buttons .send-all-free-btn span, .footer-sendheart .action-buttons .send-all-free-btn i {
    color: #fff;
}
.footer-sendheart .action-buttons .send-premium-btn {
    background-color: white;
    width: 260px;
    border: 1px solid #EE3E75;
    border-radius: 5px;
}
.footer-sendheart .action-buttons .send-premium-btn span, .footer-sendheart .action-buttons .send-premium-btn i {
    color: #EE3E75;
}

.heart-number-btn .icon-heart-active:before, .send-all-free-btn .icon-heart-active:before {
    color: #fff;
}

.send-premium-btn .icon-heart-active:before {
    color: #ee3e75;
}

@media screen and (max-width: 560px) {
    .footer-sendheart {
        height: 115px;
    }

    .footer-sendheart .action-buttons .btn-footer {
        margin-top: 10px;
    }
}

/* Heart Icon With Count */
.box_heart-container {
    position: relative;
    overflow: hidden;
}
.box_heart-container-collection {
    overflow: visible;
}
.popover-menu-collection {
    z-index: 1;
}
.box_heart-disable-heart * {
    cursor: not-allowed;
}
.box_heart {
    display: flex;
    position: absolute;
    top: 7px;
    right: 46px;
}
.options-collection {
    display: flex;
    flex-direction: row;
}
.options-collection .box_heart {
    position: static;
}
.options-collection .box_heart .heart-with-count {
    width: 32px;
    height: 32px;
}
.box_heart .heart-with-count-text {
    padding-top: 9px;
    padding-right: 4px;
    font-size: 13px;
}

.box_heart .heart-with-count-text span {
    color: #EE3E75;
    font-size: 13px;
}

.box_heart .heart-with-count {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    opacity: 0.8;
    height: 32px;
    width: 32px;
    border-radius: 50%;
    cursor: pointer;
}

.box_heart .icon-heart-active, .box_heart .icon-heart {
    display: inline-block;
    width: 100%;
    height: 100%;
    position: relative;
}

.box_heart .icon-heart-active:before, .box_heart .icon-heart:before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#top-page__daily-top-ranked .box_heart {
    top: 11px;
    right: 50px;
}
#top-page__new-submissions .box_heart {
    top: 5px;
}

#ranking-good__photo-list .box_heart {
    right: 71px;
}

/* Fresh Photo Page */
.component-photo-list .box_heart {
    right: 71px;
}

/* Photo Detail */
#photo_detail_page .box_heart {
    top: 14px;
    right: 315px;
}


/* Member Profile Images */
#member_profile_page__image_lists .box_heart {
    top: 4px;
    right: 35px;
}
#member_profile_page__image_lists .box_heart .heart-with-count {
    height: 24px;
    width: 24px;
}
#member_profile_page__image_lists .box_heart .icon-heart-active {
    font-size: 14px;
    position: relative;
}
#member_profile_page__image_lists .box_heart .icon-heart {
    font-size: 14px;
    position: relative;
}
#member_profile_page__image_lists .box_heart .heart-with-count-text {
    padding-top: 5px;
}
/* Dashboard Timeline */
#heart-timeline .box_heart {
    position: inherit;
}

/* Photo Heart History */
#photo-history_page--header .box_heart {
    margin-top: 13px;
    margin-right: -26px;
}
#photo-history_page--header .box_heart-container {
    float: left;
}

@media only screen and (max-width: 560px) {
    #member_profile_page__image_lists .box_heart {
        top: 6px;
        right: 45px;
    }
    #member_profile_page__image_lists .box_heart .heart-with-count {
        height: 32px;
        width: 32px;
    }
    #member_profile_page__image_lists .box_heart .icon-heart-active {
        font-size: 15px;
        position: relative;
    }
    #member_profile_page__image_lists .box_heart .icon-heart {
        font-size: 15px;
        position: relative;
    }
    #member_profile_page__image_lists .box_heart .heart-with-count-text {
        padding-top: 10px;
        padding-right: 6px;
    }

    /* Ranking Tag list */
    .component-photo-list .box_heart {
        right: 45px;
    }
    .component-photo-list .box_heart .heart-with-count {
        height: 32px;
        width: 32px;
    }

    .heart-icon-container.is-mobile {
        -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }
}

/* animation */
.animation, .animation-super {
    font-family: 'Anton', sans-serif;
    width: 100%;
    height: 100%;
    text-align: center;
    display: none;
    z-index: 9999;
    position: fixed;
    background-color: #000000;
    top: 0;
    left: 0;
    opacity: 0.8;
    color: #EE3E75;
}

.animation .animation-content, .animation-super .animation-content {
    display: flex;
    width: 100vw;
    height: 100vh;
    align-items: center;
    vertical-align: middle;
    position: relative;
}

.animation .animation-content span.number {
    position: absolute;
    z-index: 999;
    width: 100%;
    text-align: center;
    display: block;
    font-size: 25px;
}

.animation img, .animation-super img {
    position: absolute;
    animation-timing-function: linear;
    left: calc(50% - (1080px / 2));
}

.animation .number .js-heart-count {
    font-size: 168px;
    font-weight: 100;
    margin-bottom: 0px;
    font-family: 'Anton', sans-serif;
    animation: 0.5s ease 0s normal forwards 1 heart-number;
}

.animation .number h4 {
    font-size: 50px;
    margin-top: 0px;
    opacity: 0;
    font-family: 'Anton', sans-serif;
    color: #EE3E75;
    animation: 2s ease 0s normal forwards 1 heart-text;
}

.animation img.image-1 {
    animation: 1.8s ease 0s normal forwards 1 image-1-fadein;
}

.animation img.image-2 {
    animation: 1.8s ease 0s normal forwards 1 image-2-fadein;
}

.animation img.image-3 {
    animation: 1.8s ease 0s normal forwards 1 image-3-fadein;
}

.animation img.image-4 {
    animation: 1.8s ease 0s normal forwards 1 image-4-fadein;
}

.animation img.image-5 {
    animation: 1.8s ease 0s normal forwards 1 image-5-fadein;
}

.animation img.image-6 {
    animation: 1.8s ease 0s normal forwards 1 image-6-fadein;
}

.animation-super img.image-super-1 {
    transform: scale(0);
    animation: image-super-1-fadein 1s ease 0s normal forwards 1;
}

.animation-super img.image-super-2 {
    transform: scale(0);
    animation: image-super-2-fadein 1s ease 0.13s normal forwards 1;
}

.animation-super img.image-super-3 {
    transform: scale(0);
    animation: image-super-3-fadein 1s ease 0.26s normal forwards 1;
}

.animation-super img.image-super-4 {
    transform: scale(0);
    animation: image-super-4-fadein 1s ease 0.39s normal forwards 1;
}

.animation-super img.image-super-5 {
    transform: scale(0);
    animation: image-super-5-fadein 1s ease 0.52s normal forwards 1;
}

.animation-super img.image-super-6 {
    transform: scale(0);
    animation: image-super-6-fadein 1s ease 0.65s normal forwards 1;
}

@keyframes image-super-1-fadein {
    0% {
        opacity: 0;
        transform: scale(0);
    }

    25% {
        opacity: 0.75;
        transform: scale(0.3);
    }

    75% {
        opacity: 1;
        transform: scale(1.25);
    }

    100% {
        opacity: 0;
        transform: scale(1.35);
    }
}

@keyframes image-super-2-fadein {
    0% {
        opacity: 0;
        transform: scale(0);
    }

    25% {
        opacity: 0.75;
        transform: scale(0.3);
    }

    75% {
        opacity: 1;
        transform: scale(1.25);
    }

    100% {
        opacity: 0;
        transform: scale(1.35);
    }
}

@keyframes image-super-3-fadein {
    0% {
        opacity: 0;
        transform: scale(0);
    }

    25% {
        opacity: 0.75;
        transform: scale(0.3);
    }

    75% {
        opacity: 1;
        transform: scale(1.25);
    }

    100% {
        opacity: 0;
        transform: scale(1.35);
    }
}

@keyframes image-super-4-fadein {
    0% {
        opacity: 0;
        transform: scale(0);
    }

    25% {
        opacity: 0.75;
        transform: scale(0.3);
    }

    75% {
        opacity: 1;
        transform: scale(1.25);
    }

    100% {
        opacity: 0;
        transform: scale(1.35);
    }
}

@keyframes image-super-5-fadein {
    0% {
        opacity: 0;
        transform: scale(0);
    }

    25% {
        opacity: 0.75;
        transform: scale(0.3);
    }

    75% {
        opacity: 1;
        transform: scale(1.25);
    }

    100% {
        opacity: 0;
        transform: scale(1.35);
    }
}

@keyframes image-super-6-fadein {
    0% {
        opacity: 0;
        transform: scale(0);
    }

    25% {
        opacity: 0.75;
        transform: scale(0.3);
    }

    75% {
        opacity: 1;
        transform: scale(1.25);
    }

    100% {
        opacity: 0;
        transform: scale(1.35);
    }
}


@keyframes heart-number {
    0% {
        transform: matrix(1, 0, 0, 1, 0, 0);
        font-size: 70px;
        color: #fff;
    }

    25% {
      font-size: 100px;
      transform: matrix(1, 0, 0, 1.5, 0, -200);
    }

    50% {
        transform: matrix(3, 0, 0, 2, 0, 0);
        font-size: 70px;
        color: #fff;
    }

    65% {
        font-size: 100px;
        transform: scaleX(2);
    }

    75% {
        transform: scaleX(3);
        font-size: 70px;
        color: #fff;
    }

    99% {
          color: #EE3E75;
    }

    100% {
        color: #EE3E75;
        margin-bottom: 0;
    }
}

@keyframes heart-text {
    0% {
        opacity: 0;
    }

    80% {
        opacity: 1;
    }

    99% {
        opacity: 1;
    }

    100% {
        display: none;
    }
}

@keyframes image-1-fadein {
    0% {
        opacity: 0;
        transform: scale(0);
    }

    13% {
        opacity: 0.4;
        transform: scale(1.2);
    }

    41% {
        opacity: 0;
        transform: scale(1.25);
    }

    100% {
        opacity: 0;
        transform: scale(1.25);
    }
}

@keyframes image-2-fadein {
    0% {
        opacity: 0;
        transform: scale(0);
    }

    8.7% {
        opacity: 0.1;
        transform: scale(0);
    }

    20% {
        opacity: 0.75;
        transform: scale(1.2);
    }

    48% {
        opacity: 0;
        transform: scale(1.25);
    }

    100% {
        opacity: 0;
        transform: scale(1.25);
    }
}

@keyframes image-3-fadein {
    0% {
        opacity: 0;
        transform: scale(0);
    }

    15% {
        opacity: 0.1;
        transform: scale(0);
    }

    27% {
        opacity: 0.6;
        transform: scale(1.2);
    }

    54% {
        opacity: 0;
        transform: scale(1.25);
    }

    100% {
        opacity: 0;
        transform: scale(1.25);
    }
}

@keyframes image-4-fadein {
    0% {
        opacity: 0;
        transform: scale(0);
    }

    22% {
        opacity: 0.1;
        transform: scale(0);
    }

    33% {
        opacity: 0.6;
        transform: scale(1.2);
    }

    61% {
        opacity: 0;
        transform: scale(1.25);
    }

    100% {
        opacity: 0;
        transform: scale(1.25);
    }
}

@keyframes image-5-fadein {
    0% {
        opacity: 0;
        transform: scale(1);
    }

    28% {
        opacity: 0.1;
        transform: scale(1);
    }

    39% {
        opacity: 0.6;
        transform: scale(1.2);
    }

    67% {
        opacity: 0;
        transform: scale(1.25);
    }

    100% {
        opacity: 0;
        transform: scale(1.25);
    }
}

@keyframes image-6-fadein {
    0% {
        opacity: 0;
        transform: scale(1);
    }

    35% {
        opacity: 0.1;
        transform: scale(1);
    }

    46% {
        opacity: 0.5;
        transform: scale(1.2);
    }

    74% {
        opacity: 0;
        transform: scale(1.25);
    }

    100% {
        opacity: 0;
        transform: scale(1.25);
    }
}

@media only screen and (max-width: 560px) {
    .is-pc-animate {
        display: none !important;
    }
    .is-mobile-animate {
        display: flex !important;
    }
    .animation img {
        left: calc(50% - (320px / 2));
    }
    .animation-super img {
        left: calc(50% - (320px / 2));
    }
    .animation .number .js-heart-count {
        font-size: 90px;
        font-weight: 100;
        font-family: 'Anton', sans-serif;
    }

    .animation .number h4 {
        font-family: 'Anton', sans-serif;
        font-size: 24px;
    }
    @keyframes heart-number {
        0% {
            transform: matrix(1, 0, 0, 1, 0, 0);
            font-size: 20px;
            color: #fff;
        }

        25% {
            font-size: 40px;
            transform: matrix(1, 0, 0, 1.5, 0, -50);
        }

        50% {
            transform: matrix(3, 0, 0, 2, 0, 0);
            font-size: 40px;
            color: #fff;
        }

        65% {
            font-size: 20px;
            transform: scaleX(2);
        }

        75% {
            transform: scaleX(3);
            font-size: 40px;
            color: #fff;
        }

        99% {
            color: #EE3E75;
        }

        100% {
            color: #EE3E75;
            display: none;
        }
    }
}

.is-pc {
    display: block;
}

.is-mobile {
    display: none;
}

.fixed-fixture button {
    border-radius: 4px;
}
.fixed-fixture {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: auto;
    background-color: #FFFFFF;
    padding: 16px 0;
    z-index: 9;
}
.iosfix {
    height: 101%;
    overflow: hidden;
}
.fixed-fixture .ico-for-button {
    max-width: 100%;
    height: auto;
    object-fit: cover;
}
.fixed-fixture .content-fixture {
    display: flex;
    max-width: 1200px;
    width: 80%;
    margin: auto;
}
.fixed-fixture .content-fixture button.send-heart {
    display: inline-block;
    width: 50%;
    height: 48px;
    color: #FFFFFF;
    background-color: #ee3e75;
    text-align: center;
    margin-right: 16px;
    outline: none;
    border: none;
    cursor: pointer;
}
.fixed-fixture .content-fixture button.send-heart i {
    color: #FFFFFF;
    font-size: 20px;
}
.fixed-fixture .content-fixture button.send-heart:hover, .fixed-fixture .content-fixture button.send-heart:active, .fixed-fixture .content-fixture button.send-heart:focus {
    background-color: #D82059;
}
.fixed-fixture .content-fixture button.send-all-heart {
    display: inline-block;
    width: 25%;
    height: 48px;
    color: #FFFFFF;
    background: #ee3e75 url("/img/ico/send-all-heart.png") no-repeat 35px center;
    cursor: pointer;
    text-align: center;
    margin-right: 16px;
    outline: none;
    border: none;
}
.fixed-fixture .content-fixture button.error {
    cursor: not-allowed;
}
.fixed-fixture .content-fixture button.send-all-heart:hover, .fixed-fixture .content-fixture button.send-all-heart:active, .fixed-fixture .content-fixture button.send-all-heart:focus {
    background-color: #D82059;
}
.fixed-fixture .content-fixture button.send-super-heart {
    display: inline-block;
    width: 25%;
    height: 48px;
    color: #ee3e75;
    background: #FFFFFF url("/img/ico/super-heart.png") no-repeat 25px center;
    text-align: center;
    outline: none;
    border: 1px solid #ee3e75;
    cursor: pointer;
}
.fixed-fixture .content-fixture button.send-super-heart:hover, .fixed-fixture .content-fixture button.send-super-heart:active, .fixed-fixture .content-fixture button.send-super-heart:focus {
    background-color: #FFEBF2;
}

.box_heart .is-pc {
    display: flex;
}
.box_heart .is-mobile {
    display: none;
}

@media only screen and (max-width: 560px) {
    .box_heart .is-pc {
        display: none;
    }
    .box_heart .is-mobile {
        display: flex;
    }
    .box_heart {
        right: 45px !important;
    }
    .options-collection .box_heart {
        position: static;
    }
    .options-collection .box_heart .heart-with-count {
        width: 32px;
        height: 32px;
    }
    .is-pc {
        display: none;
    }

    .is-mobile {
        display: block;
    }

    .fixed-fixture {
        padding: 10px;
        box-sizing: border-box;
    }
    .fixed-fixture .content-fixture {
        max-width: 100%;
        margin-left: 0;
        width: 100%;
    }
    .fixed-fixture .content-fixture button.send-heart {
        font-size: 0.8em !important;
        margin-right: 5px;
    }
    .fixed-fixture .content-fixture button.send-heart i {
        font-size: 1em !important;
    }
    .fixed-fixture .content-fixture button.send-all-heart {
        width: 30%;
        padding-left: 8%;
        font-size: 0.8em !important;
        background: #ee3e75 url(/img/ico/send-all-heart.png) no-repeat 10% center;
        margin-right: 5px;
    }
    .fixed-fixture .content-fixture button.send-super-heart {
        background: #FFFFFF url("/img/ico/super-heart.png") no-repeat 50% center;
    }

    .box_heart .heart-with-count-text {
        text-align: center;
    }
}
@media only screen and (max-width: 320px) {
    .fixed-fixture .content-fixture button.send-all-heart {
        width: 35%;
        padding-left: 8%;
        font-size: 0.7em !important;
        margin-right: 5px;
    }

    .box_heart .heart-with-count-text {
        font-size: 10px !important;
    }

    .box_heart .heart-with-count-text span {
        font-size: 10px !important;
    }

    .box_heart {
        right: 42px !important;
    }
}
